Bug 2048598

Summary: Web terminal view is broken
Product: OpenShift Container Platform Reporter: OpenShift BugZilla Robot <openshift-bugzilla-robot>
Component: Dev ConsoleAssignee: Sahil Budhwar <sbudhwar>
Status: CLOSED ERRATA QA Contact: spathak <spathak>
Severity: low Docs Contact: Rolfe Dlugy-Hegwer <rdlugyhe>
Priority: high    
Version: 4.10CC: abhindas, aos-bugs, jakumar, kjeeyar, nmukherj, rwagner, sbudhwar, sdoyle, spadgett
Target Milestone: ---Flags: sbudhwar: needinfo-
Target Release: 4.10.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-03-10 16:42:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 2022253    
Bug Blocks:    

Comment 6 spathak@redhat.com 2022-02-04 08:49:12 UTC
Verified on build version: 4.10.0-0.nightly-2022-02-04-015640
Browser: Google Chrome 97

Comment 7 Steve Goodwin 2022-02-04 17:44:20 UTC
*** Bug 2044441 has been marked as a duplicate of this bug. ***

Comment 12 errata-xmlrpc 2022-03-10 16:42:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.10.3 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:0056

Comment 13 Sahil Budhwar 2022-03-23 03:54:00 UTC
Yes, This issue was never released and was resolved in same release